.rooms-main-page {
    display: flex;
    justify-content: space-evenly;
}

.rooms-main-page .room-main-page {
    max-width: 23%;
    background: white;
}

.rooms-main-page .room-main-page img {
    width: 100%;
    cursor: pointer;
}

.rooms-main-page .room-main-page .link-red {
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -o-border-radius: 5px;
    border-radius: 5px;
    behavior: url(/js/PIE.htc);
    position: relative;
    z-index: 1;
    display: inline-block;
    height: 24px;
    line-height: 24px;
    background: #990000;
    font-size: 12px;
    text-align: center;
    padding: 15p;
    margin: 5px 5px 5px 15px;
    margin-bottom: 15px;
}

.rooms-main-page .room-main-page .room-main-page-name {
    color: #5e2d35;
    font-size: 20px;
    margin-bottom: 5px;
    padding: 10px 10px 0px 10px;
}

.rooms-main-page-title {
    font-weight: 800;
    font-size: 20px;
    margin-left: 15px;
    margin-top: 15px;
    margin-bottom: 20px;
    text-align: center;
    font: 24px / 1.5em "PT Serif", "Times New Roman", Georgia, serif;
    text-transform: uppercase;
}

.rooms-main-page-title span {
    position: relative;
}

.rooms-main-page-title span:before {
    background: url(/img/font/h-left.png) no-repeat scroll left center;
    right: 100%;
    content: "";
    position: absolute;
    width: 80px;
    height: 37px;
    top: 0;
    z-index: 1;
}

.rooms-main-page-title span:after {
    background: url(/img/font/h-right.png) no-repeat scroll right center;
    left: 100%;
    content: "";
    position: absolute;
    width: 80px;
    height: 37px;
    top: 0;
    z-index: 1;
}

@media (max-width: 1024px) {
    .rooms-main-page-block {
        display: none;
    }
}

.room-main-page li i.icon-square {
    background-image: url(/local/templates/alexresidence/css/img/square.png);
}

.room-main-page li sup {
    top: 0;
    margin-top: 0;
    font-size: 12px;
}

.room-main-page li i {
    width: 18px;
    height: 18px;
    background-size: contain;
    background-position: 0 0;
    background-repeat: no-repeat;
    margin-right: 10px;
}

.room-main-page li i.icon-people {
    background-image: url(/local/templates/alexresidence/css/img/people.png);
}


.room-main-page li i {
    width: 18px;
    height: 18px;
    background-size: contain;
    background-position: 0 0;
    background-repeat: no-repeat;
    margin-right: 10px;
    bottom: -2px;
    position: relative;
}

.room-main-page li {
    display: flex;
    margin-bottom: 5px;
    font-size: 11pt;
}

.rooms-main-page .room-main-page .params {
    display: flex;
    gap: 10px;
    padding: 0px 0px 0px 10px;
}